Subject: bug#52163: 28.0.60; visual-line-mode breaks C-a and C-e in extreme case

From: Lars Ingebrigtsen <[email-masked]>
Date: Sat, 15 Jan 2022 14:08:22 +0100

Eli Zaretskii <[email-masked]> writes:

>> * Reproducing
>> - Case 1:
>>    emacs -Q
>>    C-u 999 a
>>    visual-line-mode
>>    C-p C-a
>>    C-e C-a
>
> What are the problems you see in this recipe?  Please be specific,
> because it could be that what you see on your system we cannot see on
> ours.
>
> Also, please show all the information about your build collected by
> report-emacs-bug, it could be important while investigating this
> issue.

More information was requested, but no response was given within a
month, so I'm closing this bug report.  If the problem still exists,
please respond to this email and we'll reopen the bug report.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no